body {
    background-color: #1d1f22;
    width: 100%;
    margin:0px;
    border: 0px;
    font-family: Arial, sans-serif;
    color: #eeefeb;
}
.geral {
    width: 1250px;
    margin:0 auto;
    color: #eeefeb;
}
h1 {
    text-align: center;
    margin-bottom: 40px;
}

.cards-indicadores {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-bottom:10px;
}

.card-indicador {
    border: 1px solid #ddd;
    border-radius: 12px;
    padding: 1rem 1.5rem;
    width: 350px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    transition: 0.2s;
}
.card-indicador:hover {
    transform: scale(1.03);
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}
.card-indicador h4 {
    margin-bottom: 0.5rem;
    color: #333;
}
.card-indicador p {
    margin: 0.2rem 0;
    font-size: 0.9rem;
}



.card-indicador2 {
    border: 1px solid #ddd;
    border-radius: 12px;
    padding: 1rem 1.5rem;
    width: 240px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    transition: 0.2s;
}
.card-indicador2:hover {
    transform: scale(1.03);
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}
.card-indicador2 h4 {
    margin-bottom: 0.5rem;
    color: #333;
}
.card-indicador2 p {
    margin: 0.2rem 0;
    font-size: 0.9rem;
}

.card {
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    padding: 20px;
    width: 45%;
    min-width: 400px;
}

.personalizacao {
    margin-top: 40px;
    text-align: center;
}

.float {
  float: left;
}
.limpa {
  clear: both;
}
.divisoria {
    border-bottom:3px solid #1e1e22;
    padding-top: 10px;
    padding-bottom: 10px;
}
.divisoria_lateral {
    border-right:3px solid #1e1e22;
    padding-right: 10px;
    padding-left: 10px;
    width: 3px;
}
.dash {
    width: 1200px;
    margin:5px 10px 10px 10px;
}
.dash_1 {
    float: left;
    width: 310px;
}
.dash_2 {
    float: left;
    margin-left:30px;
    width: 660px;
}
.topo {
    background-color: #16171a;
    padding: 15px 10px 5px 10px;
    text-align: right;
}
a:link {
  text-decoration:none;
  color: #eeefeb;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
#graficoIndices {
    background-color: white !important;
}
select {
    height: 300px;
}
.indiceSelect {
    height: 30px;
}